<div id="myCarousel" class="carousel slide" data-ride="carousel" data-interval="6000" style="max-height:600px !important;">
    <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1"></li>
        <li data-target="#myCarousel" data-slide-to="2"></li>
        <li data-target="#myCarousel" data-slide-to="3"></li>
    </ol>
    <div class="carousel-inner" role="listbox">
        <div class="item active">
            <img height="400px" src="https://maxibazar.fr/wp-content/uploads/2016/10/cover-MB-FR-OP11-NOEL-400px.jpg" alt="ASP.NET" class="img-responsive" />
            <div class="carousel-caption" role="option">
                <p>
                    Actualités de votre restaurant
                        <!--<a class="btn btn-default" href="#">
                        Détails
                    </a>-->
                </p>
            </div>
        </div>
        <div class="item">
            <img height="400px" src="https://maxibazar.fr/wp-content/uploads/2016/10/cover-MB-FR-OP11-NOEL-400px.jpg" alt="Visual Studio" class="img-responsive" />
            <div class="carousel-caption" role="option">
                <p>
                    Des produits bio 
                        <!--<a class="btn btn-default" href="#">
                        Détails
                    </a>-->
                </p>
            </div>
        </div>
        <div class="item">
            <img height="400px" src="https://maxibazar.fr/wp-content/uploads/2016/10/cover-MB-FR-OP11-NOEL-400px.jpg" alt="Package Management" class="img-responsive" />
            <div class="carousel-caption" role="option">
                <p>
                    Des produits frais...
                    <!--<a class="btn btn-default" href="#">
                        Détails
                    </a>-->
                </p>
            </div>
        </div>
        <div class="item">
            <img height="400px" src="https://maxibazar.fr/wp-content/uploads/2016/10/cover-MB-FR-OP11-NOEL-400px.jpg" alt="Microsoft Azure" class="img-responsive" />
            <div class="carousel-caption" role="option">
                <p>
                    Des bières artisanales ...
                    <!--<a class="btn btn-default" href="#">
                        Détails
                    </a>-->
                </p>
            </div>
        </div>
    </div>
    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>

<div class="sectionMeilleurVente">
    <p>
        Nos meilleures ventes
    </p>
    
    <div class="sectionProductMeilleurVente">
       <div *ngFor='let item of products' class="sectionProductMeilleurVenteItem">
            <app-template-product [produit]="item"></app-template-product>
       </div>
    </div>
</div>
